.-webdev-c--2050943328 {color:#08A78B;}
.-webdev-bc--2050943328 {background-color:#08A78B;}
.-webdev-c--2050924591 {color:#575756;}
.-webdev-bc--2050924591 {background-color:#575756;}
.-webdev-c--2049563440 {color:#DC3545;}
.-webdev-bc--2049563440 {background-color:#DC3545;}
.-webdev-c--2049334992 {color:#81BFFF;}
.-webdev-bc--2049334992 {background-color:#81BFFF;}
.-webdev-c--1984556624 {color:#FFFFFF;}
.-webdev-bc--1984556624 {background-color:#FFFFFF;}
.-webdev-c--1984556623 {color:#00926E;}
.-webdev-bc--1984556623 {background-color:#00926E;}
